/* 
    Created on : Dec 11, 2015, 11:59:08 AM
    Author     : Leo<leo.wong at prizm.digital>
*/

#wpadminbar .prizm-setting-admin-bar a, #wpadminbar .prizm-setting-admin-bar a:hover, #wpadminbar .prizm-setting-admin-bar a:focus {
    background-size: 16px !important;
    background-repeat: no-repeat !important;
    background-position: left 5px center !important;
    padding-left: 25px !important;
    background-image: url(../images/favicon.png)!important;
}

.inline-radio .DTE_Field_InputControl>div>div {
    display: inline-block;
    width: 49%;
}

.inline-checkbox .DTE_Field_InputControl>div>div {
    display: inline-block;
    width: 49%;
}